## libtext-multimarkdown-perl 1.000034

=== debian/changelog ===
libtext-multimarkdown-perl (1.000034-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * No longer depends on File::Slurp
  * Standards-Version 3.8.4 (no changes)
  * Use new 3.0 (quilt) source format
  * Slight rewrite to control description
  * Update overrides for MultiMarkdown.pl

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.1; replace Conflicts with Breaks.

  [ Fabrizio Regalli ]
  * New upstream release
  * Set Standards-Version to 3.9.2
  * Update d/compat to 8
  * Update debhelper to (>= 8)
  * Added myself to Uploaders and Copyright
  * Update d/copyright DEP5 headers

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 11 Jul 2011 14:55:57 +0200

libtext-multimarkdown-perl (1.0.30-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 23 Oct 2009 03:44:02 -0400

libtext-multimarkdown-perl (1.0.29-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release (closes: #551239)
  * Fixes dependencies on Text::Markdown (per upstream); our Conflicts
    basically did this requirement anyway

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Oct 2009 21:28:34 +0200

libtext-multimarkdown-perl (1.0.27-2) unstable; urgency=low

  * Fix the Conflicts line so it properly conflicts with
    libtext-markdown-perl << 1.0.25 (Closes: #544016)

 -- Jonathan Yu <frequency@cpan.org>  Sun, 30 Aug 2009 06:21:04 -0400

libtext-multimarkdown-perl (1.0.27-1) unstable; urgency=low

  * Initial Release (Closes: #543755)

 -- Jonathan Yu <frequency@cpan.org>  Wed, 26 Aug 2009 16:45:44 -0400
