=== debian/control ===
Source: libtext-multimarkdown-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libtest-exception-perl, liblist-moreutils-perl,
 libtext-markdown-perl (>= 1.0.26), libtest-pod-coverage-perl,
 libhtml-tidy-perl, libtest-pod-perl, libtext-diff-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>, Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Text-MultiMarkdown/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtext-multimarkdown-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtext-multimarkdown-perl/

Package: libtext-multimarkdown-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libtext-markdown-perl (>= 1.0.26)
Breaks: libtext-markdown-perl (<< 1.0.25-1)
Replaces: libtext-markdown-perl (<< 1.0.25-1)
Description: module to convert MultiMarkdown syntax to (X)HTML
 Text::MultiMarkdown is a Perl module that extends the functionality of the
 Markdown structured text format (see the libtext-markdown-perl package).
 Markdown provides a simple way to translate easy-to-read and easy-to-write
 structured text into (X)HTML. In turn, this module extends the functionality
 by implementing the MultiMarkdown syntax extensions as described in:
 <URL:http://fletcherpenney.net/multimarkdown>.
