=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_test:
	TEST_POD=1 dh_auto_test

override_dh_auto_install:
	dh_auto_install
	mv $(TMP)/usr/bin/MultiMarkdown.pl $(TMP)/usr/bin/multimarkdown

override_dh_installdocs:
	dh_installdocs
	mv $(TMP)/usr/share/man/man1/MultiMarkdown.pl.1p $(TMP)/usr/share/man/man1/multimarkdown.1p
