=== debian/watch ===
version=3
http://search.cpan.org/dist/Text-MultiMarkdown/   .*/Text-MultiMarkdown-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
