## libtext-multimarkdown-perl 1.000035

=== debian/changelog ===
libtext-multimarkdown-perl (1.000035-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 11:26:35 +0000

libtext-multimarkdown-perl (1.000035-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian incorrect-path-for-interpreter error

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add missing dependency on libmodule-install-perl.

  [ Michael R. Crusoe ]
  * Standards-Version: 4.5.0 (routine-update)

  [ gregor herrmann ]
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/watch: use uscan version 4.
  * Update upstream metadata fields: Repository.
  * Use HTTPS for Bug-Database in debian/upstream/metadata.
    Thanks to duck.
  * Add autopkgtest.patch.
    Use installed script in tests when run under autopkgtest.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 11 Feb 2020 15:43:36 +0100

libtext-multimarkdown-perl (1.000035-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * New upstream release.
  * Don't run release tests during package build.
  * Simplify debian/rules. One override_ is enough for renaming two files.
  * Update copyright years for Module::Install.
  * Add (build) dependency on libhtml-parser-perl.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Jul 2014 15:31:48 +0200
