=== debian/control ===
Source: libtext-multimarkdown-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: libhtml-parser-perl <!nocheck>,
                     libhtml-tidy-perl <!nocheck>,
                     liblist-moreutils-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtext-diff-perl <!nocheck>,
                     libtext-markdown-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-multimarkdown-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-multimarkdown-perl.git
Homepage: https://metacpan.org/release/Text-MultiMarkdown
Rules-Requires-Root: no

Package: libtext-multimarkdown-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl,
         libtext-markdown-perl
Description: module to convert MultiMarkdown syntax to (X)HTML
 Text::MultiMarkdown is a Perl module that extends the functionality of the
 Markdown structured text format (see the libtext-markdown-perl package).
 Markdown provides a simple way to translate easy-to-read and easy-to-write
 structured text into (X)HTML. In turn, this module extends the functionality
 by implementing the MultiMarkdown syntax extensions as described in:
 <URL:http://fletcherpenney.net/multimarkdown>.
