=== debian/watch ===
version=4
https://metacpan.org/release/Text-MultiMarkdown   .*/Text-MultiMarkdown-v?@ANY_VERSION@@ARCHIVE_EXT@$
